@import url("https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,600;1,400&display=swap");

/* Prevent overflow-x
====================================================================== */
body {
    overflow-x: hidden;
    background-color: #fafafa;
}

/* Keep footer always at the bottom
====================================================================== */
@supports not (-ms-high-contrast: none) {
    /* Non-IE styles here */
    body {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        min-height: 100vh;
    }
    body > .container {
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
    }
}

/* Disable zooming animations
====================================================================== */
.thumbnail:hover,
.image-slider.slick-slider a img:hover,
#list-rubrics li .media-body:hover,
#list-downloads li .inside:hover {
    -webkit-transform: none;
    transform: none;
}

html {
    font-size: 62.5%;
    /* 1rem = 10px */
}

body {
    font-family: "Poppins", sans-serif;
    font-size: 1.6rem;
    color: #262626;
    line-height: 1.7;
}

::-moz-selection {
    background: #f53c1b;
    color: #fff;
}

::selection {
    background: #f53c1b;
    color: #fff;
}

a:hover {
    color: #f53c1b;
}

/* Headers
==================================================================== */
h1, h2, h3, h4, h5, h6 {
    font-family: "Poppins", sans-serif;
}

.h1, .h2, .h3, h1, h2, h3, .panel-title, h4 {
    margin-top: 1.5em;
    margin-bottom: .5em;
}

h1 {
    font-size: 3rem;
    margin-bottom: 1em;
}

@media (max-width: 767px) {
    .category-detail h1,
    .product-detail h1,
    #eshop h1 {
        font-size: 2rem;
    }
}

#mainContent h1 {
    font-size: 4rem;
}

h2 {
    font-size: 2.75rem;
}

.item-photogallery .thumbnail .caption h2 {
    margin-top: .5em;
    margin-bottom: .5em;
}

h3 {
    font-size: 2rem;
}

.navbar-default {
    font-family: "Poppins", sans-serif;
}

dt {
    font-weight: 600;
}

/* Links
====================================================================== */
a,
.btn-link,
.btn-link:hover {
    color: #f53c1b;
}

a:hover {
    color: #f53c1b;
    text-decoration: none;
}

a:focus,
.btn-link:focus {
    color: #d42809;
    text-decoration: none;
}

/*header*/
#index header {
    position:sticky
}


/* Topbar
====================================================================== */
#top-ribbon .btn.btn-danger:hover {
    color: #f53c1b;
}

/* Navigation
====================================================================== */
.navbar-default, #index .navbar-default.f-nav, .f-nav,
#index .navbar:not(.f-nav) .navbar-nav > .active > a:after,
#index .navbar:not(.f-nav) .navbar-nav > li > a:hover:after {
    background: #f53c1b;
}

.nav-pills > li.active > a,
.nav-tabs > li.active > a {
    background: #f53c1b;
    border-color: #f53c1b;
}

/* Headings
====================================================================== */
h1::after, .h1::after,
#random-image h3::after,
#panel-products h3.panel-title::after,
#separator h3.panel-title::after,
#second h3.panel-title::after,
#blog h3.panel-title::after,
#list-comments > .media .media-heading {
    background: #f53c1b;
}

/* Buttons
====================================================================== */
.btn-primary, .goin,
#panel-news .more a,
.btn-primary:hover {
    background: #f53c1b;
    border-color: #f53c1b;
}

.btn-primary.active.focus,
.btn-primary.active:focus,
.btn-primary.active:hover,
.btn-primary:active.focus,
.btn-primary:active:focus,
.btn-primary:active:hover,
.open > .dropdown-toggle.btn-primary.focus,
.open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary.active,
.btn-primary:active,
.open > .dropdown-toggle.btn-primary,
.btn-primary.focus,
.btn-primary:focus {
    background: #d42809;
    border-color: #d42809;
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none;
}

#panel-news .more a:hover {
    background-color: #f53c1b;
}

#panel-news .more a:focus {
    background-color: #d42809;
}

.goin:hover {
    background-color: #f53c1b;
}

.goin:focus, .goin:hover:focus {
    background-color: #d42809;
}

.item-eshop-product .thumbnail .caption .more .btn:focus,
.item-eshop-product .thumbnail .caption .more .btn:hover:focus {
    color: #fff;
    background-color: #d42809;
    border-color: transparent;
    outline: none;
}

.nav-tabs > li > a {
    background: transparent;
    border-color: transparent;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover,
.nav-tabs > li > a:hover {
    border-color: transparent;
    background: transparent;
    color: #f53c1b;
}

/* Pagination
====================================================================== */
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    color: #f53c1b;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
    color: #d42809;
}

/* Images
====================================================================== */
.image-slider.slick-slider a img:hover,
.item-photogallery .thumbnail:hover,
.item-eshop-category .thumbnail:hover,
a.thumbnail:hover {
    border-color: #f53c1b;
}

/* Lists
====================================================================== */
#list-downloads li .inside:hover {
    border-color: #f53c1b;
}

/* Forms
====================================================================== */
.form-control:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(245, 60, 27, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(245, 60, 27, 0.6);
    border-color: #f53c1b;
}

/* Sections
====================================================================== */
#second {
    background-color: #f53c1b;
    background: -webkit-gradient(linear, left top, right top, from(#d42809), to(#f7664c));
    background: linear-gradient(to right, #d42809, #f7664c);
}

/* Cookies
====================================================================== */
.cc_container {
    background-color: #1a1a1a !important;
}

.cc_container .cc_btn,
.cc_container .cc_btn:visited {
    background-color: #f53c1b !important;
}

/* Header - motive
====================================================================== */
#motive .container,
#index #motive .container {
    height: 100%;
    margin-top: 0;
}

#motive {
    position: relative;
    width: 100%;
    height: 420px;
    border-bottom: none;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

#motive:after {
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.15);
}

#index #motive {
    max-height: 580px;
}

@media (max-width: 1199px) {
    #motive {
        height: 380px;
    }
}

@media (max-width: 991px) {
    #motive {
        height: 300px;
    }
}

@media (max-width: 767px) {
    #motive {
        height: 240px;
    }
}

/* Header - motto
====================================================================== */
#motto {
    padding: 0 15px;
    z-index: 1;
}

#motto #motto-title {
    font-family: "Poppins", sans-serif;
    color: #f53c1b;
    letter-spacing: 1rem;
}

#motto #motto-title,
#motto #motto-text {
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.35);
}

/* Footer
====================================================================== */
footer {
    padding-top: 2rem;
}

footer .h1, footer .h2, footer .h3, footer h1, footer h2, footer h3, footer .panel-title, footer h4 {
    color: #fff;
}

#footbox,
footer > .container {
    padding-bottom: 2rem;
    color: #cccccc;
}

#footbox h4,
footer > .container h4 {
    margin-bottom: 2rem;
}

#footbox h4::after,
footer > .container h4::after {
    content: '';
    position: relative;
    display: block;
    height: 3px;
    width: 3rem;
    margin-top: 1.5rem;
    background: #f53c1b;
    will-change: transform, opacity;
    margin-right: auto;
}

@media (max-width: 767px) {
    #footbox h4::after,
    footer > .container h4::after {
        margin-left: auto;
    }
}

#footbox a,
footer > .container a {
    color: #cccccc;
}

#footbox a:hover, #footbox a:focus, #footbox a:active,
footer > .container a:hover,
footer > .container a:focus,
footer > .container a:active {
    text-decoration: none;
    outline: none;
    color: #f53c1b;
}

#footbox ul,
footer > .container ul {
    padding-left: 0;
    list-style: none;
}

@media (max-width: 767px) {
    #footbox,
    footer > .container {
        text-align: center;
    }
}

.list-footer-address li {
    position: relative;
}

.list-footer-address li .fa {
    top: .4rem;
}

.footer-social li {
    display: inline-block;
    margin-right: .5rem;
}

.footer-social li .fa {
    font-size: 3rem;
}

.footer-copy {
    color: #999999;
    margin: 2rem auto 0;
}

#bar-poweredby {
    display: none;
}

/* Navbar - colors
====================================================================== */
#top-ribbon,
.navbar-default,
#index .navbar-default,
#index .navbar-default.f-nav,
.navbar-collapse,
#index .navbar-default .navbar-collapse {
    background: #1a1a1a;
}

.navbar-nav > li > a:after,
#index .navbar:not(.f-nav) .navbar-nav > .active > a:after,
#index .navbar:not(.f-nav) .navbar-nav > li > a:hover:after {
    display: none;
}

.navbar .navbar-nav > .active > a,
.navbar .navbar-nav > .active > a:focus,
.navbar .navbar-nav > .active > a:hover,
.navbar .navbar-nav > li > a:hover,
.navbar .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:focus {
    color: #f53c1b;
    -webkit-transition: .2s;
    transition: .2s;
}

/* Navbar - layout
====================================================================== */
#navbar {
    width: calc(100% - 160px);
}

#top-ribbon {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 50px;
    z-index: 1070;
}

#top-ribbon > .container {
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-top: 1rem;
}
#top-ribbon #basket {
        margin-left: 20px;
}

#top-ribbon #search-bar {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 0px;
    flex: 1 1 0px;
}

#top-ribbon #search-bar button.sm-search {
    display: none !important;
}

#top-ribbon #search-bar #form-search {
    display: block !important;
}

#top-ribbon #search-bar form {
    position: relative;
    width: auto;
}

#top-ribbon #search-bar form input {
    width: 100%;
    height: 36px;
    background: #444;
    border-color: #444;
    color: #fff;
    padding-right: 3rem;
}

#top-ribbon #search-bar form button[type=submit] {
    position: absolute;
    top: 0;
    right: 6px;
    -webkit-transform: translateY(50%);
    transform: translateY(50%);
    color: #262626;
}

#top-ribbon #search-bar form .glyphicon-search {
    font-size: 1.8rem;
    padding: 1px;
    color: #888;
    -webkit-transition: .3s;
    transition: .3s;
}

#top-ribbon #search-bar form .glyphicon-search:hover {
    color: #fff;
    -webkit-transition: .2s;
    transition: .2s;
}

#basket .input-group-btn .btn {
    margin-top: 1px;
    -webkit-transition: .3s;
    transition: .3s;
}

#basket .input-group-btn .btn:hover {
    -webkit-transform: none;
    transform: none;
    -webkit-transition: .2s;
    transition: .2s;
}

.navbar.navbar-default,
.navbar.navbar-default.f-nav,
#index .navbar-default.f-nav {
    top: 50px;
}

.navbar.navbar-default > .container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.navbar.navbar-default > .container .navbar-header {
    margin-left: auto;
}

/* Navbar - submenu
====================================================================== */
.navbar .navbar-nav li.open > ul a:hover,
.navbar .navbar-nav li.open > ul a:focus,
.navbar .navbar-nav li.open > ul a:active {
    text-decoration: none;
    color: #f53c1b;
}

@media (min-width: 992px) {
    .navbar .navbar-nav li {
        position: relative;
        /* dropdown item */
        /* submenu styling */
    }
    .navbar .navbar-nav li.dropdown .caret {
        display: inline-block;
        vertical-align: baseline;
        margin-left: 0.25rem;
        margin-right: 0.5rem;
    }
    .navbar .navbar-nav li.open > ul {
        right: 0;
        width: auto;
        min-width: 22rem;
        background-color: #fff;
        -webkit-box-shadow: 0 4px 15px 0 rgba(50, 50, 50, 0.2);
        box-shadow: 0 4px 15px 0 rgba(50, 50, 50, 0.2);
    }
    .navbar .navbar-nav li.open > ul:before {
        position: absolute;
        top: -8px;
        left: 35px;
        right: auto;
        display: inline-block !important;
        border-right: 8px solid transparent;
        border-bottom: 8px solid #fff;
        border-left: 8px solid transparent;
        content: '';
    }
    .navbar .navbar-nav li.open > ul li.container {
        width: auto;
        padding-right: 0;
    }
    .navbar .navbar-nav li.open > ul li ul li a {
        color: inherit;
    }
    .navbar .navbar-nav li.open > ul .container {
        padding-left: 0;
    }
    .navbar .navbar-nav li.open > ul li ul {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
    .navbar .navbar-nav li.open > ul li ul > .container {
        padding-left: 0;
    }
    .navbar .navbar-nav li.open > ul li ul li {
        padding: 0;
    }
    .navbar .navbar-nav li.open > ul li ul li a {
        text-decoration: none;
        padding: 1rem 2rem;
    }
    .navbar .navbar-nav li.open > ul li ul li a:hover,
    .navbar .navbar-nav li.open > ul li ul li a:focus,
    .navbar .navbar-nav li.open > ul li ul li a:active {
        text-decoration: none;
        background-color: #f2f2f2;
        color: #f53c1b;
    }
}

/* Navbar - mobile menu
====================================================================== */
@media (max-width: 991px) {
    #navbar {
        position: absolute;
        left: 0px;
        right: 0px;
        top: 55px;
        z-index: 1050;
        height: calc(100vh - 105px) !important;
    }
}

@media (min-width: 768px) {
    #top-ribbon > .container {
        width: 750px;
    }
    #top-ribbon #search-bar {
        -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
        flex: 0 1 auto;
    }
    #top-ribbon #search-bar form {
        width: 240px;
    }
}

@media (min-width: 992px) {
    #top-ribbon > .container {
        width: 970px;
    }
    #top-ribbon #search-bar {
        margin-right: 0;
    }
}

@media (min-width: 1200px) {
    #top-ribbon > .container,
    .navbar.navbar-default > .container {
        width: calc(100% - 20px);
    }
}

@media (min-width: 1400px) {
    header {
        height: 70px;
    }
    #top-ribbon {
        left: auto;
        width: 30%;
        height: 70px;
        padding-right: 2rem;
    }
    #top-ribbon > .container {
        width: 100%;
        padding-top: 0;
    }
    .navbar.navbar-default,
    #index .navbar.navbar-default {
        width: 70%;
        height: 70px;
        top: 0 !important;
        padding-left: 2rem;
    }
    .navbar.navbar-default > .container,
    #index .navbar.navbar-default > .container {
        width: 100%;
        height: 100%;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
    #navbar {
        float: none;
        text-align: left;
        margin-left: 2rem;
    }
}

@media (max-width: 1399px) {
    header {
        height: 10.5rem;
    }
}

@media (min-width: 768px) {
    .navbar.navbar-default,
    #index .navbar.navbar-default {
        height: auto;
        min-height: 70px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

/* Navbar - mobile menu animation
====================================================================== */
@media (max-width: 991px) {
    #navbar.navbar-collapse {
        display: block !important;
        left: -100%;
        width: 100%;
        -webkit-box-shadow: none;
        box-shadow: none;
        -webkit-transition: .3s ease;
        transition: .3s ease;
    }
    #navbar.navbar-collapse.collapsing {
        left: -50%;
        -webkit-transition: .15s ease-in;
        transition: .15s ease-in;
    }
    #navbar.navbar-collapse.in {
        left: 0;
        -webkit-transition: .15s ease-out;
        transition: .15s ease-out;
    }
}

/* Navbar - mobile menu icon animation
====================================================================== */
@media (max-width: 991px) {
    .container > .navbar-header {
        margin-right: 0;
    }
    .navbar-default button.navbar-toggle {
        position: relative;
        height: 18px;
        width: 30px;
        margin: 0;
        border: none;
    }
    .navbar-default button.navbar-toggle::before {
        content: "MENU";
        position: absolute;
        left: -5rem;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        color: #fff;
        font-size: 1.125rem;
        letter-spacing: .25rem;
    }
    .navbar-default button.navbar-toggle:focus, .navbar-default button.navbar-toggle:active, .navbar-default button.navbar-toggle:hover {
        background: transparent !important;
    }
    .navbar-default button.navbar-toggle .icon-bar {
        position: absolute;
        left: 0;
        border-radius: 2px;
        width: 100%;
    }
    .navbar-default button.navbar-toggle .icon-bar:nth-child(2) {
        top: 0;
        -webkit-transition: .3s;
        transition: .3s;
    }
    .navbar-default button.navbar-toggle .icon-bar:nth-child(3) {
        top: 50%;
        opacity: 1;
        -webkit-transform: scale(1) translateY(-50%);
        transform: scale(1) translateY(-50%);
        margin: 0;
        -webkit-transition: .3s;
        transition: .3s;
    }
    .navbar-default button.navbar-toggle .icon-bar:nth-child(4) {
        bottom: 0;
        -webkit-transition: .3s;
        transition: .3s;
    }
    .navbar-default button.navbar-toggle:not(.collapsed) .icon-bar:nth-child(2) {
        top: 9px;
        -webkit-transform: rotate(-135deg);
        transform: rotate(-135deg);
        -webkit-transition: .3s;
        transition: .3s;
    }
    .navbar-default button.navbar-toggle:not(.collapsed) .icon-bar:nth-child(3) {
        top: 11px;
        opacity: 0;
        -webkit-transform: scale(0.5) translateY(-50%);
        transform: scale(0.5) translateY(-50%);
        -webkit-transition: .3s;
        transition: .3s;
    }
    .navbar-default button.navbar-toggle:not(.collapsed) .icon-bar:nth-child(4) {
        bottom: 7px;
        -webkit-transform: rotate(135deg);
        transform: rotate(135deg);
        -webkit-transition: .3s;
        transition: .3s;
    }
}

/* Navbar - logo
====================================================================== */
.navbar .logo {
    max-width: 160px;
}

@media (max-width: 767px) {
    .navbar .logo img {
        max-height: 35px;
    }
}

/* Navbar - contact us
====================================================================== */
#contactus {
    display: none;
}

/* Breadcrumbs
====================================================================== */
#breadcrumb {
    text-align: left;
    padding: 1rem 0;
    margin-top: .5rem;
}

@media (min-width: 768px) {
    #breadcrumb {
        margin-top: 2rem;
    }
}

/* Sluzby
====================================================================== */
@media (min-width: 768px) {
    section.section-services ul.section-cell-parent {
        margin-left: -15px;
        margin-right: -15px;
    }
}

section.section-services li {
    width: calc(33.333% - 30px);
    background-color: #f2f2f2;
    border-left-color: #f53c1b;
}

/* Sekce se svetlym pozadim
====================================================================== */
section.section-bg,
section.section-bg-light {
    background: #eee;
    margin-top: 4rem;
    margin-bottom: 4rem;
    padding: 4rem 0;
}

/* Obrazek s textem
====================================================================== */
section.section-2-col-left-text,
section.section-2-col-right-text {
    text-align: center;
}

@media (min-width: 768px) {
    section.section-2-col-left-text {
        text-align: left;
    }
    section.section-2-col-right-text {
        text-align: left;
    }
    .section-2-col-left-text > .row,
    .section-2-col-right-text > .row {
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
    }
}

/* Tri sloupce
====================================================================== */
section.section-3-col-top-text > .row,
section.section-3-col-bottom-text > .row {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

/* Kyra responsive overriding
====================================================================== */
@media (max-width: 767px) {
    #second, #separator, #blog, #content, #random-image {
        padding: 40px 0;
    }
}

/* Article
====================================================================== */
#mainContent {
    max-width: 840px;
    margin-left: auto;
    margin-right: auto;
}

#mainContent p img {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

/* Buttons
====================================================================== */
.btn:hover,
.btn-primary:hover,
.goin:hover {
    -webkit-transform: none;
    transform: none;
}

.goin {
    margin-top: 25px;
}

/* Vypis clanku
====================================================================== */
#list-panel-news > li,
#list-pages > li {
    width: calc(33.333% - 30px);
}

#list-panel-news > li h4,
#list-pages > li h4 {
    color: #999999;
}

#list-panel-news > li .perex,
#list-pages > li .description {
    margin-top: 1rem;
}

#list-panel-news > li,
#list-pages > li {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    overflow: visible;
    /* clanek bez obrazku */
    /* clanek s obrazkem */
}

#list-panel-news > li .date,
#list-pages > li .date {
    color: #999999;
}

#list-panel-news > li .date .day,
#list-pages > li .date .day {
    font-size: 1.4rem;
    color: #999999;
}

#list-panel-news > li .date .day::after,
#list-pages > li .date .day::after {
    content: '.';
}

#list-panel-news > li .date .rest .cir,
#list-pages > li .date .rest .cir {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 1.4rem;
    margin-left: 0;
}

#list-panel-news > li .date .rest .cir .month,
#list-pages > li .date .rest .cir .month {
    margin-right: .5rem;
}

#list-panel-news > li .image-perex,
#list-pages > li .image-perex {
    width: 100%;
    padding-right: 0;
}

#list-panel-news > li .image-perex .perex-image,
#list-pages > li .image-perex .perex-image {
    margin-top: 0;
    margin-bottom: 0;
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
    -webkit-transition: .6s;
    transition: .6s;
}

#list-panel-news > li .image-perex .perex-image:hover,
#list-pages > li .image-perex .perex-image:hover {
    margin-top: 0;
    margin-bottom: 0;
    margin-top: -.5rem;
    margin-bottom: .5rem;
    -webkit-transition: .4s;
    transition: .4s;
}

#list-panel-news > li .image-perex ~ h4,
#list-panel-news > li .image-perex ~ .normal-date,
#list-panel-news > li .image-perex ~ .description,
#list-pages > li .image-perex ~ h4,
#list-pages > li .image-perex ~ .normal-date,
#list-pages > li .image-perex ~ .description {
    margin-left: 2rem;
    margin-right: 2rem;
}

#list-panel-news > li .image-perex ~ h4,
#list-pages > li .image-perex ~ h4 {
    text-align: center;
    background-color: #fff;
    border: 1px solid #ddd;
    margin-top: -6rem;
    padding: 2rem;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    z-index: 1;
}

#list-panel-news > li .image-perex ~ .normal-date,
#list-pages > li .image-perex ~ .normal-date {
    font-size: 1.4rem;
    font-style: normal;
    text-align: center;
    color: #999999;
    background-color: #fff;
    border: 1px solid #ddd;
    border-top: none;
    margin-top: -1px;
    padding: 0 2rem 2rem;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05);
    z-index: 2;
}

#list-panel-news > li .image-perex ~ .description,
#list-pages > li .image-perex ~ .description {
    margin-top: 2rem;
    margin-bottom: 2rem;
}

#list-panel-news > li h4 .rub,
#list-pages > li h4 .rub {
    color: #999999;
    /* skryti nazvu rubriky v nadpisu clanku */
    display: none;
}

#list-panel-news > li h4 .rub a,
#list-pages > li h4 .rub a {
    color: #999999;
}

#list-panel-news > li h4 .rub a:hover,
#list-pages > li h4 .rub a:hover {
    color: #262626;
}

@media (max-width: 991px) {
    #list-panel-news > li .image-perex ~ h4,
    #list-panel-news > li .image-perex ~ .normal-date,
    #list-panel-news > li .image-perex ~ .description,
    #list-pages > li .image-perex ~ h4,
    #list-pages > li .image-perex ~ .normal-date,
    #list-pages > li .image-perex ~ .description {
        margin-left: 0;
        margin-right: 0;
    }
    #list-panel-news > li .image-perex ~ h4,
    #list-pages > li .image-perex ~ h4 {
        margin-top: -2rem;
        padding: 1.5rem;
    }
    #list-panel-news > li .image-perex ~ .normal-date,
    #list-pages > li .image-perex ~ .normal-date {
        padding: 0 1.5rem 1.5rem;
    }
}

@media (max-width: 767px) {
    #list-panel-news > li,
    #list-pages > li {
        width: calc(50% - 30px);
    }
}

@media (max-width: 575px) {
    #list-panel-news > li,
    #list-pages > li {
        width: calc(100% - 30px);
    }
}

/* Vypis rubrik
====================================================================== */
#list-rubrics li .media-body {
    padding: 4rem;
}

#list-rubrics li .media-body .perex-image-link img,
#list-rubrics li .media-body .perex-text {
    margin-top: 1rem;
}

/* Vypis slozek
====================================================================== */
#list-downloads li .inside {
    padding: 4rem;
}

/* Obecne - vypis vseho mozneho - Kyra overriding
====================================================================== */
.thumbnail,
a.thumbnail,
#list-rubrics li .media-body,
.item-photogallery .thumbnail,
.item-eshop-category .thumbnail,
.item-eshop-product .thumbnail,
#list-downloads li .inside {
    background-color: #fff;
    border-color: #eaeaea;
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
}

.thumbnail:hover,
a.thumbnail:hover,
.item-eshop-category .thumbnail:hover,
.item-eshop-product .thumbnail:hover,
#list-rubrics li .media-body:hover,
.image-slider.slick-slider a img:hover,
.item-photogallery .thumbnail:hover,
#list-downloads li .inside:hover {
    border-color: #eaeaea;
    -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.15);
}

#list-panel-news > li {
    padding: 15px;
}

/* Forms - global settings, contact form
====================================================================== */
textarea {
    resize: vertical;
    min-height: 3.5rem;
}

.form-control,
.form-control:focus,
.form-control:focus:active {
    -webkit-box-shadow: none;
    box-shadow: none;
}

/* Slider (Carousel)
====================================================================== */
.carousel-caption {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.carousel-caption h3, .carousel-caption p {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.5);
    padding: 1rem 2rem;
    text-shadow: none;
}

@media (max-width: 575px) {
    .carousel-caption {
        padding-bottom: 0;
    }
    .carousel-caption p {
        display: none;
    }
}

.carousel-control {
    -webkit-transition: .2s;
    transition: .2s;
}

.carousel-control.left {
    background-image: none;
}

.carousel-control.right {
    background-image: none;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    font-size: 5rem;
    width: auto;
    height: auto;
    margin-top: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}

.glyphicon-chevron-left:before {
    content: '\f104';
    font-family: 'FontAwesome';
}

.glyphicon-chevron-right:before {
    content: '\f105';
    font-family: 'FontAwesome';
}

/* Slider jako vlastni motiv
====================================================================== */
/* Add carousel-fade animation
====================================================================== */
/*  Bootstrap Carousel Fade Transition (for Bootstrap 3.3.x)
CSS from:       http://codepen.io/transportedman/pen/NPWRGq
and:            http://stackoverflow.com/questions/18548731/bootstrap-3-carousel-fading-to-new-slide-instead-of-sliding-to-new-slide
Inspired from:  http://codepen.io/Rowno/pen/Afykb

*/
.carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
    opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
    opacity: 1;
}

.carousel-fade .carousel-control {
    z-index: 2;
}

/* WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
Need to override the 3.3 new styles for modern browsers & apply opacity */
@media all and (transform-3d), (-webkit-transform-3d) {
    .carousel-fade .carousel-inner > .item.next,
    .carousel-fade .carousel-inner > .item.active.right {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.prev,
    .carousel-fade .carousel-inner > .item.active.left {
        opacity: 0;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    .carousel-fade .carousel-inner > .item.next.left,
    .carousel-fade .carousel-inner > .item.prev.right,
    .carousel-fade .carousel-inner > .item.active {
        opacity: 1;
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
}

/* E-SHOP / Filters
====================================================================== */
.panel-filter .navbar-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-left: 0;
    margin-right: 0;
}

.panel-filter .navbar-form .form-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding-right: 1.5rem;
}

.panel-filter .navbar-form .form-group label {
    padding-right: .5rem;
    margin-bottom: 0;
}

.panel-filter .navbar-form .form-group input {
    margin-right: .5rem;
    margin-top: 0;
}

.panel-filter .navbar-form .form-group, .panel-filter .navbar-form button {
    margin: .5rem 0;
}

/* E-SHOP / Categories --- vypis kategorii
==================================================================== */
.item-eshop-category .thumbnail {
    position: relative;
    padding: 0;
    text-align: center;
}

.item-eshop-category .thumbnail:hover {
    -webkit-transform: none;
    transform: none;
}

.item-eshop-category .thumbnail .img-thumbnail {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    padding: 0;
}

.item-eshop-category .thumbnail .caption dt {
    font-weight: normal;
}

/* E-SHOP / Products --- vypis produktu
==================================================================== */
#eshop-products {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

@media (max-width: 767px) {
    #eshop-products .item-eshop-product {
        width: 100%;
    }
}

.item-eshop-product .thumbnail {
    position: relative;
    text-align: center;
}

.item-eshop-product .thumbnail:hover {
    -webkit-transform: none;
    transform: none;
}

.item-eshop-product .thumbnail:hover .img-thumbnail {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
}

.item-eshop-product .thumbnail .link-thumbnail {
    overflow: hidden;
}

.item-eshop-product .thumbnail .subtitle {
    font-size: 2rem;
    line-height: 1.25;
}

.item-eshop-product .thumbnail .caption {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
}

.item-eshop-product .thumbnail .caption .price dt {
    font-weight: 400;
    display: none;
}

.item-eshop-product .thumbnail .caption .price .price-current-vat strong {
    font-size: 2rem;
}

.item-eshop-product .thumbnail .caption .more .row {
  display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
    flex-wrap:wrap;
}

.item-eshop-product .thumbnail .caption .more .col-xs-6 {
 width:unset;
    padding:5px
}
.item-eshop-product .thumbnail .caption .more .input-group {
 max-width:150px;
}


.item-eshop-product .thumbnail .caption .more .btn {
    -webkit-transition: .3s;
    transition: .3s;
}

.item-eshop-product .thumbnail .caption .more .btn:hover {
    background: #f53c1b;
    border-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
    -webkit-transition: .2s;
    transition: .2s;
}

.item-eshop-product .thumbnail .info-instock {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
}

/* E-SHOP / Products / Labels --- sleva, dostupnost zbozi apod.
==================================================================== */
.label.label-stock1,
.label.label-stock2,
.label.label-stock3,
.label.label-stock4,
.label.label-stock5,
.label.label-stock6 {
    font-weight: normal;
    border-radius: 2px;
}

.label.label-stock1 {
    background: #fafef6;
    border: 1px solid #5e9a18;
    color: #5e9a18;
}

.label.label-stock2,
.label.label-stock3,
.label.label-stock4,
.label.label-stock5 {
    background: #f2f2f2;
    border: 1px solid #595959;
    color: #595959;
}

.label.label-stock6 {
    background: #fef2f0;
    border: 1px solid #b1240b;
    color: #b1240b;
}

.icon-favourite {
    color: #f53c1b;
    margin-right: .25rem;
}

.icon-favourite::before {
    content: "\f006";
}

.product-label-special {
    -ms-flex-item-align: end;
    align-self: flex-end;
}

/* E-SHOP / Product detail
==================================================================== */
#detail-product .link-thumbnail .img-thumbnail,
#detail-product .link-thumbnail:hover .img-thumbnail {
    border: none;
}

#detail-product #col-image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

#detail-product #prices-original {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#detail-product #prices-original dd {
    margin-left: 60px;
}

#detail-product #prices-original dt {
    width: auto;
}

#detail-product #prices {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#detail-product #prices dt {
    margin-top: 1rem;
    width: auto;
}

#detail-product #prices dd {
    margin-left: 60px;
}

#tabs-product .nav-tabs > li > a {
    border: none;
    border-bottom: 3px solid transparent;
}

#tabs-product .nav-tabs > li.active > a {
    background: transparent;
    color: #262626;
    border: none;
    border-bottom: 3px solid #f53c1b;
}

@media (max-width: 767px) {
    #tab-related .item-eshop-product {
        width: 100%;
    }
}

/* E-SHOP / Panel
==================================================================== */
#panel-categories {
    background: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
}

#list-panel-categories li a {
    background: transparent;
    color: #262626;
}

#list-panel-categories li a .badge {
    background: #f2f2f2;
    color: #666666;
    font-weight: 600;
}

#list-panel-categories li.active > a {
    background: #eaeaea;
    color: #f53c1b;
}

#list-panel-categories li.active > a .badge {
    background: #fff;
    color: #f53c1b;
}

/* Fix profesni sablony pro nahledovy rezimm
==================================================================== */
.navbar.navbar-default,
.navbar.navbar-default.f-nav,
#index .navbar-default.f-nav {
    z-index: 1060;
}

.logo {
    z-index: 1060;
}

.filter-default {
    filter: invert(27%) sepia(47%) saturate(4681%) hue-rotate(354deg) brightness(103%) contrast(92%);
}

@media (max-width: 991px) {
    #navbar .preview-mode-buttons {
        transform: none;
    }
}

@media (max-width: 767px) {
    #top-ribbon #basket .preview-mode-buttons {
        left: 0;
        right: auto;
    }
}